﻿.headings {
    text-decoration: none;
    color: #777;
}

@keyframes anim-rotate {
	from {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
		transform: rotate(0);
	}
	to {
        -webkit-transform: rotate(-360deg);
        -moz-transform: rotate(-360deg);
        -ms-transform: rotate(-360deg);
        -o-transform: rotate(-360deg);
		transform: rotate(-360deg);
	}
}

.spinner {
    font-size: 20px;
    width: 20px;
    font-weight: bold;
    color: #999;
    display:inline-block;
}
    .spinner:hover {
        font-size: 20px;
        font-weight: bold;
        color: #999;
        animation: anim-rotate 0.8s ease-in-out;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%;

    }

#chosenFile {
    margin-left: 3px;
}

.icon-refresh {
    float: right;
}

.upload-table {
    margin-left: -3px;
}

.margin-right20 {
    margin-right: 20px;
}